package com.example.biopromptbug

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity


class MainActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main)


        val transaction = supportFragmentManager
        transaction.beginTransaction()
            .replace(R.id.fragment_container, Fragment1())
            .commit()
    }
}
